.promoStripContainer {
    margin: 0 auto;
    max-width: 1048px;
    padding: 0.5rem 1rem;
}

.promoStripContainer .promoStripWrapper {
    background: #fff;
    border: 1px dashed #70cbf4;
    color: #000;
    font-size: 15px;
	padding: 0.5rem;
    text-align: center;
    text-transform: uppercase;
}

.promoStripContainer input[type=checkbox] {
    position: absolute;
    opacity: 0;
    z-index: -1
}

.promoStripContainer input[type=checkbox]:checked~.tabContent {
    max-height: 35em
}

.promoStripContainer input[type=checkbox]:checked~.tabContent .tabContentContainer {
    opacity: 1
}

.promoStripContainer label {
    position: relative;
    font-size: 14px;
    text-align: center;
    padding: 12px 0;
    padding: .75rem 0;
    cursor: pointer;
    height: 100%
}

.promoStripContainer label:after {
    position: relative;
    font-size: 14px;
    display: inline-block;
    margin-left: 10px;
    margin-left: .625rem;
    transition: all 0s
}

.promoStripContainer .tabContent {
    max-height: 0;
    overflow: hidden;
    padding: 0;
    transition: all .3s
}

.promoStripContainer .tabContentContainer {
    padding: 0 12px 12px;
    padding: 0 .75rem .75rem;
    margin: 0;
    opacity: 1
}

.promoStripContainer .tabContentContainer a {
    color: #000
}

.promoStripContainer .tabContentContainer a:hover {
    text-decoration: none
}

.promoStripContainer .brandColor {
    color: #1a7ead;
    font-weight: 800
}

.promoStripContainer input[type=checkbox]+label:before {
    content: ""
}

.promoStripContainer input[type=checkbox]+label:after {
    content: "\E969";
    font-family: icons-v2
}

.promoStripContainer input[type=checkbox]:checked+label:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.passengerVariantC .promoStripContainer {
    margin-top: 0
}

@media (max-width: 579px) {
    .promoStripWrapper label {
        display:block!important
    }

    .promoStripWrapper .tabContent {
        height: 100%;
        max-height: 0
    }
}

@media (min-width: 580px) {
    .promoStripWrapper label {
        display:none
    }

    .promoStripWrapper .tabContent {
        height: 100%;
        max-height: none!important
    }

    .promoStripWrapper .tabContentContainer {
        opacity: 1!important;
        padding-top: .75rem!important
    }
}